<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000034264920</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2017/3/24</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0071 du 24 mars 2017</TITRE>
<NUM>0071</NUM>
<DATE_PUBLI>2017-03-24</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034264924" titretxt="Décret du 22 mars 2017 portant nomination dans l'ordre de la Légion d'honneur"/>
</TM>
<TM niv="3">
<TITRE_TM>Médaille militaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034264928" titretxt="Décret du 22 mars 2017 portant concession de la médaille militaire"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034264934" titretxt="Décret n° 2017-375 du 22 mars 2017 portant publication de l'accord entre le Gouvernement de la République française et le Gouvernement de la République d'Autriche relatif au statut juridique des personnels de l'armée fédérale autrichienne au cours de leur séjour dans la collectivité territoriale française de Guyane, signé à Paris le 4 mars 2015 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000034264942" titretxt="Décret n° 2017-376 du 22 mars 2017 portant publication de l'accord entre le Gouvernement de la République française et l'Organisation européenne pour la recherche nucléaire (CERN) sur l'exonération de droits d'enregistrement des acquisitions immobilières destinées à être utilisées par le CERN en tant que locaux officiels, signé à Genève le 11 avril 2013 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000034264952" titretxt="Décret n° 2017-377 du 22 mars 2017 portant publication de l'accord entre le Gouvernement de la République française et le Gouvernement de la République kirghize sur l'exemption réciproque de visas de court séjour pour les titulaires d'un passeport diplomatique, signé à Paris le 15 avril 2016 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000034264958" titretxt="Arrêté du 17 mars 2017 pris en application de l'article R. 176-4 du code électoral"/>
<LIEN_TXT idtxt="JORFTEXT000034264962" titretxt="Arrêté du 17 mars 2017 relatif au vote par correspondance électronique pour l'élection de députés par les Français établis hors de France"/>
<LIEN_TXT idtxt="JORFTEXT000034264967" titretxt="Arrêté du 20 mars 2017 modifiant l'arrêté du 31 décembre 2010 modifié relatif à l'organisation des concours externe et interne pour l'accès à l'emploi de secrétaire des affaires étrangères (cadre d'Orient)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'environnement, de l'énergie et de la mer, en charge des relations internationales sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034264975" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2017-378 du 23 mars 2017"/>
<LIEN_TXT idtxt="JORFTEXT000034264981" titretxt="Ordonnance n° 2017-378 du 23 mars 2017 portant extension et adaptation à Mayotte du code de la voirie routière"/>
<LIEN_TXT idtxt="JORFTEXT000034264985" titretxt="Décret n° 2017-379 du 23 mars 2017 modifiant le décret n° 2007-534 du 10 avril 2007 autorisant la création de l'installation nucléaire de base dénommée Flamanville 3, comportant un réacteur nucléaire de type EPR, sur le site de Flamanville (Manche)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034264994" titretxt="Arrêté du 13 janvier 2017 portant modification de l'arrêté du 20 octobre 2008 portant création d'un traitement automatisé de données à caractère personnel relatif au pilotage et à la gestion des élèves de l'enseignement du premier degré"/>
<LIEN_TXT idtxt="JORFTEXT000034265012" titretxt="Arrêté du 28 février 2017 modifiant l'arrêté du 21 décembre 1989 relatif à la liste des établissements autorisés à délivrer, seuls, l'habilitation à diriger des recherches"/>
<LIEN_TXT idtxt="JORFTEXT000034265017" titretxt="Arrêté du 8 mars 2017 modifiant l'arrêté du 1er décembre 2016 relatif à des centres d'information et d'orientation de l'académie de Clermont-Ferrand (Puy-de-Dôme)"/>
<LIEN_TXT idtxt="JORFTEXT000034265022" titretxt="Arrêté du 8 mars 2017 autorisant, au titre de l'année 2017, des recrutements sans concours de magasiniers des bibliothèques et fixant le nombre et la répartition des postes offerts à ces recrutements"/>
<LIEN_TXT idtxt="JORFTEXT000034265027" titretxt="Arrêté du 8 mars 2017 autorisant au titre de l'année 2017 des recrutements réservés sans concours de magasiniers des bibliothèques et fixant le nombre et la répartition des postes offerts à ces recrutements"/>
<LIEN_TXT idtxt="JORFTEXT000034265029" titretxt="Arrêté du 8 mars 2017 autorisant, au titre de l'année 2017, le recrutement de magasiniers des bibliothèques par la voie du parcours d'accès aux carrières de la fonction publique territoriale, hospitalière et de l'Etat (PACTE)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265032" titretxt="Décret n° 2017-380 du 22 mars 2017 portant dispositions relatives aux conventions de mandat conclues par l'Etat en application du III de l'article 40 de la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises"/>
<LIEN_TXT idtxt="JORFTEXT000034265055" titretxt="Décret n° 2017-381 du 22 mars 2017 relatif à la dispense de signature des avis de mise en recouvrement"/>
<LIEN_TXT idtxt="JORFTEXT000034265065" titretxt="Arrêté du 28 février 2017 modifiant l'arrêté du 15 mai 2013 fixant la liste des pays non membres de l'Union européenne avec lesquels la France dispose d'un instrument juridique relatif à l'assistance mutuelle ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 et par le règlement n° 904/2010 du Conseil du 7 octobre 2010"/>
<LIEN_TXT idtxt="JORFTEXT000034265076" titretxt="Arrêté du 22 mars 2017 portant ouverture de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000034265082" titretxt="Arrêté du 22 mars 2017 portant ouverture de crédits d'attributions de produits"/>
<LIEN_TXT idtxt="JORFTEXT000034265088" titretxt="Décision du 22 mars 2017 portant délégation de signature (service de contrôle budgétaire et comptable ministériel)"/>
<LIEN_TXT idtxt="JORFTEXT000034265099" titretxt="Additif temporaire relatif à l'opération promotionnelle de mars 2017 dénommée « 7 JOURS DE FOLIE »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265103" titretxt="Arrêté du 20 mars 2017 portant dérogation à l'obligation de retrait d'une prothèse fonctionnant au moyen d'une pile avant la mise en bière fixée par l'article R. 2213-15 du code général des collectivités territoriales"/>
<LIEN_TXT idtxt="JORFTEXT000034265108" titretxt="Arrêté du 21 mars 2017 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000034265117" titretxt="Arrêté du 21 mars 2017 modifiant la liste des spécialités pharmaceutiques agréées à l'usage des collectivités et divers services publics"/>
<LIEN_TXT idtxt="JORFTEXT000034265125" titretxt="Arrêté du 22 mars 2017 relatif au référentiel de sécurité applicable au Système national des données de santé"/>
<LIEN_TXT idtxt="JORFTEXT000034265137" titretxt="Décision du 16 mars 2017 de l'Union nationale des caisses d'assurance maladie relative à la liste des actes et prestations pris en charge par l'assurance maladie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265142" titretxt="Décret n° 2017-382 du 22 mars 2017 relatif aux parcours de formation, aux forfaits de prise en charge des actions de professionnalisation et aux justificatifs d'assiduité d'une personne en formation"/>
<LIEN_TXT idtxt="JORFTEXT000034265163" titretxt="Décret n° 2017-383 du 22 mars 2017 modifiant l'attribution des compétences au sein de la juridiction administrative en matière de représentativité des organisations professionnelles d'employeurs"/>
<LIEN_TXT idtxt="JORFTEXT000034265180" titretxt="Arrêté du 13 février 2017 portant agrément de la caisse « Congés intempéries BTP - Caisse du « Grand Est » pour assurer le service des congés payés des salariés des entreprises du secteur du Bâtiment des départements de l'Ain, de l'Aisne, des Ardennes, de l'Aube, de la Côte-d'Or, du Doubs, du Jura, de la Marne, de la Haute-Marne, de Meurthe-et-Moselle, de la Meuse, de la Moselle, du Bas-Rhin, du Haut-Rhin, de la Haute-Saône, de Saône-et-Loire, du Territoire de Belfort et des Vosges"/>
<LIEN_TXT idtxt="JORFTEXT000034265188" titretxt="Arrêté du 3 mars 2017 portant agrément de la caisse « Congés Intempéries BTP - Caisse du Nord-Ouest » pour assurer le service des congés payés des salariés des entreprises du secteur du Bâtiment des départements du Calvados, de la Manche, du Nord, de l'Oise, de l'Orne, du Pas-de-Calais, de la Sarthe, de la Seine-Maritime et de la Somme"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265197" titretxt="Arrêté du 9 mars 2017 portant habilitation du lycée français René Descartes de Phnom Penh (Royaume du Cambodge) pour les formations aux premiers secours"/>
<LIEN_TXT idtxt="JORFTEXT000034265209" titretxt="Arrêté du 9 mars 2017 portant habilitation du lycée français du Caire (Egypte) pour les formations aux premiers secours"/>
<LIEN_TXT idtxt="JORFTEXT000034265221" titretxt="Arrêté du 10 mars 2017 relatif à la circulation des bateaux amphibies sur le domaine public routier"/>
<LIEN_TXT idtxt="JORFTEXT000034265259" titretxt="Arrêté du 13 mars 2017 fixant les conditions de délivrance du diplôme d'arme aux sous-officiers de gendarmerie"/>
<LIEN_TXT idtxt="JORFTEXT000034265300" titretxt="Arrêté du 14 mars 2017 fixant le montant des indemnités allouées au référent national et à ses adjoints, qui concourent par leurs recommandations au respect des garanties accordées aux mineurs dans la mise en œuvre du traitement de prévention des atteintes à la sécurité publique (PASP)"/>
<LIEN_TXT idtxt="JORFTEXT000034265307" titretxt="Arrêté du 15 mars 2017 portant agrément de l'organisme contrôle technique de sécurité pour effectuer le contrôle des manèges, machines et installations pour fêtes foraines ou parcs d'attractions"/>
<LIEN_TXT idtxt="JORFTEXT000034265311" titretxt="Arrêté du 16 mars 2017 portant agrément d'organismes pour effectuer les vérifications techniques règlementaires dans les établissements recevant du public"/>
<LIEN_TXT idtxt="JORFTEXT000034265315" titretxt="Décision du 20 mars 2017 modifiant la décision du 11 octobre 2016 portant délégation de signature (direction de l'accueil, de l'accompagnement des étrangers et de la nationalité)"/>
<LIEN_TXT idtxt="JORFTEXT000034265329" titretxt="Décision du 21 mars 2017 modifiant la décision du 27 octobre 2014 portant délégation de signature (direction de l'immigration)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265337" titretxt="Arrêté du 14 mars 2017 modifiant le Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de plantes protéagineuses)"/>
<LIEN_TXT idtxt="JORFTEXT000034265342" titretxt="Arrêté du 15 mars 2017 modifiant le Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de maïs et sorgho)"/>
<LIEN_TXT idtxt="JORFTEXT000034265350" titretxt="Arrêté du 16 mars 2017 relatif à l'appellation d'origine protégée « Laguiole »"/>
<LIEN_TXT idtxt="JORFTEXT000034265361" titretxt="Arrêté du 16 mars 2017 relatif à l'appellation d'origine protégée « Moules de bouchot de la baie du Mont-Saint-Michel »"/>
<LIEN_TXT idtxt="JORFTEXT000034265372" titretxt="Arrêté du 16 mars 2017 modifiant l'arrêté du 28 mai 2015 modifié relatif aux modalités de remboursement de la taxe intérieure de consommation prévue à l'article 265 du code des douanes et de la taxe intérieure de consommation sur le gaz naturel prévue à l'article 266 quinquies du même code"/>
<LIEN_TXT idtxt="JORFTEXT000034265384" titretxt="Arrêté du 16 mars 2017 désignant les laboratoires nationaux de référence dans le domaine de la certification des semences et plants"/>
<LIEN_TXT idtxt="JORFTEXT000034265390" titretxt="Arrêté du 16 mars 2017 fixant les régions ordinales et les circonscriptions disciplinaires de l'ordre des vétérinaires"/>
<LIEN_TXT idtxt="JORFTEXT000034265405" titretxt="Arrêté du 20 mars 2017 portant homologation du cahier des charges du label rouge LA n° 19-02 « Produits transformés de canards mulards gavés »"/>
<LIEN_TXT idtxt="JORFTEXT000034265408" titretxt="Arrêté du 21 mars 2017 portant sur l'accord de régulation de l'offre de l'appellation d'origine protégée « Beaufort » pour la campagne 2017-2018"/>
<LIEN_TXT idtxt="JORFTEXT000034265412" titretxt="Arrêté du 21 mars 2017 portant sur l'accord de régulation de l'offre de l'appellation d'origine protégée « Reblochon » pour les campagnes 2017-2018 à 2019-2020"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement et de l'habitat durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265417" titretxt="Arrêté du 7 mars 2017 portant renouvellement de l'agrément de la société anonyme d'habitations à loyer modéré Nouveau Logis méridional"/>
<LIEN_TXT idtxt="JORFTEXT000034265420" titretxt="Arrêté du 16 mars 2017 portant extension de l'agrément de la société coopérative d'intérêt collectif Entreprendre pour Humaniser la Dépendance (EHD)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265430" titretxt="Arrêté du 21 mars 2017 portant délégation de signature (cabinet)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la ville, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265436" titretxt="Arrêté du 22 mars 2017 fixant le taux de promotion à l'échelon spécial de la 1re classe du corps de l'inspection générale de la jeunesse et des sports pour 2017, 2018 et 2019"/>
<LIEN_TXT idtxt="JORFTEXT000034265443" titretxt="Arrêté du 22 mars 2017 fixant le nombre de postes offerts aux concours externe et interne pour le recrutement des inspecteurs de la jeunesse et des sports ouverts au titre de l'année 2017"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265446" titretxt="Décret n° 2017-384 du 22 mars 2017 modifiant le décret n° 2008-1086 du 23 octobre 2008 relatif à l'immatriculation et à l'inscription des droits en matière immobilière à Mayotte"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265468" titretxt="Décret du 22 mars 2017 portant fin de délégation et délégation dans les fonctions de procureur financier dirigeant le ministère public (chambres régionales des comptes) - M. NAVEZ (Fabrice)"/>
<LIEN_TXT idtxt="JORFTEXT000034265470" titretxt="Décret du 22 mars 2017 portant promotion (chambres régionales des comptes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265473" titretxt="Arrêté du 30 janvier 2017 portant nomination au Conseil national du développement et de la solidarité internationale"/>
<LIEN_TXT idtxt="JORFTEXT000034265475" titretxt="Arrêté du 20 mars 2017 portant nomination au conseil d'administration de l'Agence pour l'enseignement français à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'environnement, de l'énergie et de la mer, en charge des relations internationales sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265478" titretxt="Décision du 14 mars 2017 relative à l'intérim des fonctions de directeur de la sécurité de l'aviation civile Antilles-Guyane"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265481" titretxt="Décret du 22 mars 2017 portant nomination au conseil d'administration du Centre national d'études spatiales - Mme TUSSEAU-VUILLEMIN (Marie-Hélène)"/>
<LIEN_TXT idtxt="JORFTEXT000034265483" titretxt="Décret du 23 mars 2017 portant nomination de la présidente du conseil d'administration du BRGM - Mme ROUSSEAU (Michèle)"/>
<LIEN_TXT idtxt="JORFTEXT000034265488" titretxt="Arrêté du 2 mars 2017 portant nomination des présidents des jurys des concours nationaux d'agrégation de l'enseignement supérieur pour le recrutement de professeurs des universités dans les disciplines juridiques, politiques, économiques et de gestion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265491" titretxt="Décret du 23 mars 2017 portant nomination du président de la société GIAT Industries SAS - M. SCHLEICHER (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000034265495" titretxt="Arrêté du 7 mars 2017 portant désignation du représentant du ministre des finances au conseil de gestion du Fonds d'appui aux politiques d'insertion"/>
<LIEN_TXT idtxt="JORFTEXT000034265497" titretxt="Arrêté du 7 mars 2017 portant admission à la retraite, sur demande, d'un ingénieur divisionnaire de l'industrie et des mines"/>
<LIEN_TXT idtxt="JORFTEXT000034265499" titretxt="Arrêté du 15 mars 2017 portant admission à la retraite d'un attaché d'administration de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265502" titretxt="Décret du 22 mars 2017 portant nomination de la présidente du conseil de gestion de l'institution de gestion sociale des armées - Mme SAURAT (Isabelle)"/>
<LIEN_TXT idtxt="JORFTEXT000034265504" titretxt="Décret du 22 mars 2017 portant nomination du président du conseil d'administration de l'Ecole nationale supérieure de techniques avancées - M. BRUGERE (Didier)"/>
<LIEN_TXT idtxt="JORFTEXT000034265506" titretxt="Décret du 23 mars 2017 portant affectations et élévations, promotion et affectation, promotions dans la 1re et la 2e section, nominations et affectations, nominations dans la 1re section d'officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000034265521" titretxt="Décret du 23 mars 2017 portant nomination au conseil d'administration de l'Institution nationale des invalides"/>
<LIEN_TXT idtxt="JORFTEXT000034265525" titretxt="Décret du 23 mars 2017 portant affectations d'officiers généraux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265528" titretxt="Décret du 22 mars 2017 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000034265530" titretxt="Décret du 22 mars 2017 portant nomination dans l'emploi de secrétaire général adjoint de la grande chancellerie de la Légion d'honneur - Mme BRET-VITOZ (Virginie)"/>
<LIEN_TXT idtxt="JORFTEXT000034265532" titretxt="Arrêté du 16 mars 2017 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265534" titretxt="Arrêté du 16 mars 2017 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265536" titretxt="Arrêté du 16 mars 2017 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265538" titretxt="Arrêté du 16 mars 2017 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265540" titretxt="Arrêté du 16 mars 2017 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265542" titretxt="Arrêté du 16 mars 2017 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265544" titretxt="Arrêté du 16 mars 2017 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265546" titretxt="Arrêté du 16 mars 2017 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265548" titretxt="Arrêté du 16 mars 2017 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000034265550" titretxt="Arrêté du 16 mars 2017 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire, de la ruralité et des collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265553" titretxt="Arrêté du 7 mars 2017 portant nomination au sein du conseil de gestion du fonds d'appui aux politiques d'insertion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265556" titretxt="Décret du 23 mars 2017 portant promotions et nominations dans la 1re et 2e section des officiers généraux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265562" titretxt="Arrêté du 20 mars 2017 portant nomination au conseil d'administration du comité interprofessionnel des productions saccharifères"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement et de l'habitat durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265565" titretxt="Arrêté du 21 mars 2017 portant nomination au conseil d'administration de l'Etablissement public foncier et d'aménagement de la Guyane"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265568" titretxt="Arrêté du 21 mars 2017 portant cessation de fonctions et nomination au cabinet de la ministre de la culture et de la communication"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la ville, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265573" titretxt="Décret du 22 mars 2017 portant nomination du président du Conseil national du sport - M. GILOT (Fabien)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265577" titretxt="Arrêté du 13 mars 2017 portant extension d'un avenant à l'accord collectif créant un fonds d'assurance formation des salariés des exploitations et entreprises agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265588" titretxt="Décision n° 386772 du 17 mars 2017 du Conseil d'Etat statuant au contentieux"/>
<LIEN_TXT idtxt="JORFTEXT000034265590" titretxt="Décision nos 403768 et 403817 du 17 mars 2017 du Conseil d'Etat statuant au contentieux"/>
<LIEN_TXT idtxt="JORFTEXT000034265593" titretxt="Avis nos 405586, 405590 du 15 mars 2017"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265608" titretxt="Décision n° 2017-C-14 du 16 mars 2017 portant extension d'agrément d'une entreprise d'assurance"/>
<LIEN_TXT idtxt="JORFTEXT000034265614" titretxt="Décision n° 2017-C-15 du 16 mars 2017 portant extension d'agrément d'une entreprise d'assurance"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de sûreté nucléaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265621" titretxt="Avis n° 2017-AV-0287 de l'Autorité de sûreté nucléaire du 7 février 2017 sur le projet de décret modifiant le décret n° 2007-534 du 10 avril 2007 autorisant la création de l'installation nucléaire de base dénommée Flamanville 3, comportant un réacteur nucléaire de type EPR, sur le site de Flamanville (Manche)"/>
</TM>
<TM niv="2">
<TITRE_TM>Caisse des dépôts et consignations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265639" titretxt="Arrêté du 17 mars 2017 portant admission à la retraite (attachés d'administration)"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale de l'informatique et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265642" titretxt="Délibération n° 2017-022 du 26 janvier 2017 portant avis sur un projet d'arrêté relatif au référentiel de sécurité applicable au Système national des données de santé (demande d'avis n° 16025310)"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265653" titretxt="Décision n° 2017-136 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265659" titretxt="Décision n° 2017-137 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265665" titretxt="Décision n° 2017-138 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265671" titretxt="Décision n° 2017-139 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265677" titretxt="Décision n° 2017-140 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265683" titretxt="Décision n° 2017-141 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265689" titretxt="Décision n° 2017-142 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265695" titretxt="Décision n° 2017-143 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265701" titretxt="Décision n° 2017-144 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265707" titretxt="Décision n° 2017-145 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265713" titretxt="Décision n° 2017-146 du 15 mars 2017 portant habilitation d'un agent du Conseil supérieur de l'audiovisuel à constater les infractions définies par l'article 78 de la loi n° 86-1067 du 30 septembre 1986 modifiée relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000034265719" titretxt="Décision n° 2017-183 du 22 mars 2017 relative aux conditions de production, de programmation et de diffusion des émissions de la campagne en vue de l'élection du Président de la République pour le premier et le second tours du scrutin"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265797" titretxt="Composition de l'assemblée"/>
<LIEN_TXT idtxt="JORFTEXT000034265799" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000034265801" titretxt="Documents et publications"/>
<LIEN_TXT idtxt="JORFTEXT000034265808" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265811" titretxt="Commissions"/>
<LIEN_TXT idtxt="JORFTEXT000034265813" titretxt="Documents parlementaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265819" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265824" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (DDCSPP de l'Aude)"/>
<LIEN_TXT idtxt="JORFTEXT000034265829" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265833" titretxt="Avis de vacance d'emplois de directeurs et directrices des soins de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000034265839" titretxt="Avis de vacance d'un emploi de conseiller(ère) pédagogique régional(e) (corps des directeurs des soins)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265843" titretxt="Avis de vacance d'emploi de directeur général de l'Institut supérieur de l'aéronautique et de l'espace"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265850" titretxt="Avis d'abrogation relatif au jeu de loterie instantanée de La Française des jeux accessible par internet dénommé « Pharaon »"/>
<LIEN_TXT idtxt="JORFTEXT000034265852" titretxt="Avis d'abrogation relatif au jeu de loterie instantanée de La Française des jeux accessible par internet dénommé « Numéro Fétiche »"/>
<LIEN_TXT idtxt="JORFTEXT000034265854" titretxt="Résultats du Loto Foot 7 n° 77"/>
<LIEN_TXT idtxt="JORFTEXT000034265856" titretxt="Résultats des tirages du Keno du mardi 21 mars 2017"/>
<LIEN_TXT idtxt="JORFTEXT000034265858" titretxt="Résultats du tirage de l'Euro Millions du mardi 21 mars 2017"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265861" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000034265863" titretxt="Avis relatif aux décisions de l'Union nationale des caisses d'assurance maladie portant fixation du taux de participation de l'assuré applicable à des spécialités pharmaceutiques"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265867" titretxt="Cours indicatifs du 23 mars 2017 communiqués par la Banque de France"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000034265870" titretxt="Demandes de changement de nom (Accès protégé textes 135 à 153)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
